/*
File Name: style.css
Theme Name:  RT-Theme 19 | Child Theme
Author: RT-Themes
Version: 1.1
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/item/rttheme-19-responsive-multipurpose-wp-theme/10730591
Description: Responsive Multi-Purpose WordPress Theme 
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: rt_theme
Template: rttheme19
*/


/* searchbox pretraga proizvoda */
#s{width:100%;}

/* Single product image size */
.woocommerce div.single-product div.images img {
    max-width: 80% !important;
}

.flex-control-thumbs li {
	 width: 15% !important;}

/* Lightbox image title */
.lg-sub-html {visibility:hidden;}

/*Woo shipping estimate for address*/
.woocommerce-shipping-destination{display:none;}

/*image fade in out*/
img {
 opacity: 1.0;
 transition: opacity 1s ease-in-out;
 -moz-transition: opacity 1s ease-in-out;
 -webkit-transition: opacity 1s ease-in-out;
 }
 a:hover img {
 opacity: .6;
 transition: opacity .55s ease-in-out;
 -moz-transition: opacity .55s ease-in-out;
 -webkit-transition: opacity .55s ease-in-out;
 }

/* WooCommerce Sale Badge */
.woocommerce span.onsale {
background-color: #d94949 !important;
font-family: "Open Sans";
font-weight: bold;
font-style: normal;
font-size:13px;
padding:3px 5px;
}

/* Woocommerce product list price */
.product span.amount {font-size: 22px; font-weight: normal; color: #9f2321;}
.product del span.amount {font-size: 16px; font-weight: normal; color: #666;}


/* Woocommerce single product price  */
.woocommerce .single-product span.amount {font-size: 30px; font-weight: normal; line-height: 30px; color: #9f2321;}
.woocommerce .single-product del span.amount {font-size: 18px; font-weight: normal; line-height: 18px; color: #666;}


/* Woocommerce add to cart button */
.woocommerce div.single-product form.cart .button {background-color: #9f2321;}
.woocommerce div.single-product form.cart .button:hover {background-color: #bbb;}


/* Woccommerce GDPR checkbox text layout*/
.woocommerce .checkout .form-row label.checkbox, .woocommerce .checkout label.checkbox, .woocommerce-page .checkout .form-row label.checkbox, .woocommerce-page .checkout label.checkbox 
{font-weight: inherit; white-space: normal;}

/* SLIKE PROIZVODA U CAROUSELU NA NASLOVNICI */
.owl-carousel .featured_image img{max-height:200px;}


/* STOCK INFO ON PRODUCT LISTING */
/* Woocommerce List Product Holder CSS*/
.product span.amount {
    font-size: 20px;
    font-weight: 400;
    color: #9f2321;
}
.product del span.amount {
    font-size: 14px;
}
.product_info .stock{
	font-size:12px !important;
}

.product_item_holder {text-align:center;}
.product_item_holder .product_info h5 {font-size: 14px !important; font-weight:600;}

.rt-toggle > ol > li .toggle-title {font-size: 16px;}

.single-post .featured_image img {
    max-width: 500px !important;
}

/* Menu Image padding from the link */
.menu-image-title-after.menu-image-title {padding-left: 5px;}

/* WPForms label not aligned to the left*/
div.wpforms-container-full .wpforms-form label.wpforms-field-label {text-align: left;}

/*.wpforms-field.wpforms-field-select-style-classic select {
   background-color: #f9f9f9 !important;
   height: 50px !important;
}*/

.social_media li span {width: 200%;}

/*.page-title{
	box-shadow: 0 0 0 5px rgba(27,69,145, 0.7);
	background-color: rgba(27,69,145, 0.7);
	box-decoration-break: clone # Fix Firefox;
}*/

/* SOCIAL ICONS TOP BAR */
.rt-top-bar ul.social_media li { padding-top:10px;}

.rt_tabs.tab-style-1 .tab_nav > li {
  font-weight: 400 !important;
  font-size: 16px !important;
}

.dashicons, .dashicons-before::before {vertical-align: middle !important;}


/* WP FORMS - MOBITEL VIEW MULTICOLUMN TWEAK */
@media (max-width: 768px) {
    .wpforms-form .wpforms-field {
        width: 100% !important;
        display: block !important;
        float: none !important;
        margin-bottom: 15px;
    }
div.wpforms-container-full{margin-left: 0 !important; }
div.wpforms-container-full .wpforms-form .wpforms-one-half {margin-left: 0 !important; }
}
